## rust-bisection 0.1.0

=== debian/changelog ===
rust-bisection (0.1.0-1) unstable; urgency=medium

  * Package bisection 0.1.0 from crates.io using debcargo 2.7.5

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 24 Dec 2024 16:54:51 -0300
