=== debian/control ===
Source: rust-bisection
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emmanuel Arias <eamanu@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bisection]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bisection
Homepage: https://github.com/SteadBytes/bisection
X-Cargo-Crate: bisection
Rules-Requires-Root: no

Package: librust-bisection-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-bisection+default-dev (= ${binary:Version}),
 librust-bisection-0-dev (= ${binary:Version}),
 librust-bisection-0+default-dev (= ${binary:Version}),
 librust-bisection-0.1-dev (= ${binary:Version}),
 librust-bisection-0.1+default-dev (= ${binary:Version}),
 librust-bisection-0.1.0-dev (= ${binary:Version}),
 librust-bisection-0.1.0+default-dev (= ${binary:Version})
Description: The Python bisect module - Rust source code
 Source code for Debianized Rust crate "bisection"
