=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bisection 0.1.0 --all-targets --all-features
Features: test-name=rust-bisection:@
Depends: dh-cargo (>= 31), rustc, librust-proptest-1+default-dev (>= 1.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bisection 0.1.0 --all-targets
Features: test-name=librust-bisection-dev:default
Depends: dh-cargo (>= 31), rustc, librust-proptest-1+default-dev (>= 1.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bisection 0.1.0 --all-targets --no-default-features
Features: test-name=librust-bisection-dev:
Depends: dh-cargo (>= 31), rustc, librust-proptest-1+default-dev (>= 1.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable
